### Method

# WPEWebKit GeolocationPosition copy

since: 2.26

#### Declaration [src]

    WebKitGeolocationPosition*
    webkit_geolocation_position_copy (
      WebKitGeolocationPosition* position
    )

#### Description [src]

Make a copy of the `WebKitGeolocationPosition`.

Available since: 2.26

#### Return value

Type: `WebKitGeolocationPosition`

A copy of `position`.

The caller of the method takes ownership of the data, and is responsible for freeing it.